<resources>
    <!--
    TODO: Before you run your application, you need a Google Maps API key.

    To get one, follow this link, follow the directions and press "Create" at the end:

https://console.developers.google.com/flows/enableapi?apiid=maps_android_backend&keyType=CLIENT_SIDE_ANDROID&r=AF:78:10:E4:E2:9A:0F:DE:32:CC:C5:90:21:9D:9C:15:E2:C4:75:F5%3Bcom.dome.pokiiez

    You can also add your credentials to an existing key, using this line:
    AF:78:10:E4:E2:9A:0F:DE:32:CC:C5:90:21:9D:9C:15:E2:C4:75:F5;com.dome.pokiiez

    Once you have your key (it starts with "AIza"), replace the "google_maps_key"
    string in this file.
    -->
    <string name="google_maps_key" translatable="false" templateMergeStrategy="preserve">
        YOUR_KEY_HERE
    </string>
</resources>
